Index: trunk/workflow/inc/engine/src/ProcessManager/BaseManager.php
===================================================================
--- trunk/workflow/inc/engine/src/ProcessManager/BaseManager.php	(revision 795)
+++ trunk/workflow/inc/engine/src/ProcessManager/BaseManager.php	(revision 2195)
@@ -4,5 +4,5 @@
 /**
  * This class is derived by all the API classes so they get the
- * database connection, database methods and the Observable interface
+ * database connection and the database methods.
  *
  * @package Galaxia
